Author Topic: As versões 8 e inferiores não são mais suportadas  (Read 315 times)

0 Members and 1 Guest are viewing this topic.

Offline jefferson sant

  • Starting Graphoman
  • *
  • Posts: 6829
  • volunteer
As versões 8 e inferiores não são mais suportadas
« on: April 08, 2020, 05:19:55 AM »
Olá a todos,
gostaríamos de anunciar que as versões Avast 8.xe inferiores não são mais suportadas e não atualizamos as definições de vírus. É altamente recomendável atualizar para a versão mais recente o mais rápido possível.

Aqui está um guia sobre como atualizar: https://support.avast.com/pt-br/article/Update-Antivirus

Ou você pode simplesmente baixar e instalar a versão mais recente aqui: https://bits.avcdn.net/productfamily_ANTIVIRUS/insttype_FREE/platform_WIN/installertype_ONLINE/build_RELEASE/

Obrigado!